button#op-button,
iframe#clear_id_inject_iframe,
iframe#op-save-dialog {
  position: fixed !important;
  z-index: 2147483647 !important;
  margin: 0 !important;
  padding: 0 !important;
  display: block !important;
  visibility: visible !important;
  opacity: 1 !important;
  clip-path: none !important;
  clip: auto !important;
  mask: none !important;
  -webkit-mask: none !important;
  /* Required for Chromium-based browsers since `mask` isn't supported without a prefix */
  filter: none !important;
  pointer-events: auto !important;
  resize: none !important;
  transform: none !important;
  rotate: none !important;
  scale: none !important;
  translate: none !important;
}

/* END CRUCIAL STYLES */
iframe#clear_id_inject_iframe {
  min-width: 250px !important;
  max-width: 350px !important;
  min-height: 0px !important;
  height: 242px !important;
  max-height: 242px !important;
}

/* END CRUCIAL STYLES */
iframe#clear_id_inject_iframe {
  /*visibility: hidden !important;*/
  border: none !important;
  border-radius: 6px !important;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15), 0 2px 24px rgba(0, 0, 0, 0.07) !important;
  background: white !important;
  outline: 0 !important;
}
iframe#clear_id_inject_iframe.ready {
  visibility: visible !important;
}
iframe#clear_id_inject_iframe[data-height="87"] {
  height: 87px !important;
}
iframe#clear_id_inject_iframe[data-height="115"] {
  height: 115px !important;
}
iframe#clear_id_inject_iframe[data-height="140"] {
  height: 140px !important;
}
iframe#clear_id_inject_iframe[data-height="193"] {
  height: 193px !important;
}
iframe#clear_id_inject_iframe[data-height="200"] {
  height: 200px !important;
}
iframe#clear_id_inject_iframe[data-height="210"] {
  height: 210px !important;
}
iframe#clear_id_inject_iframe[data-height="214"] {
  height: 214px !important;
}
iframe#clear_id_inject_iframe[data-height="242"] {
  height: 242x !important;
}